Subject: Re: Kernel Version Question

From: Ralf Baechle <[email-masked]>
Date: Sat, 7 Jul 2001 14:31:26 +0200

On Thu, Jul 05, 2001 at 11:43:09AM -0400, Ashu Joshi wrote:

> We are about to embark on a project using MIPS Core with Linux as the OS. 
> 
> What is the recommendation of this group for the Kernel Version to be used. 
> 
> So far I have been successul in downloading the Kernel 2.4.1 from the MIPS
> Technologies FTP site and getting it to cross compile. However when I tried
> using the 2.4.5 Version from the SGI Site - I am getting compile errors
> complaining a bunch of missing routines.

Your report is lacking any details but I guess you were trying to build a
kernel for a malta board, right?  I still don't have a working Malta
configuration but I'm trying to glue the support for this board.  ATM I've
made it compile again and converted it to use the new interrupt
infrastructure, so give me a few more hours and I'll commit a hopefully
working version.

  Ralf